Subject: unsubscribe

From: "ing.Bubulac Angela Tatiana" <[email-masked]>
Date: Mon, 11 May 1998 11:52:54 +0300 (EET DST)

I removed my name from this list a long time ago and now it seems I am
back.  Please remove me if you can.
If I have inadvertenly sent this message to the wrong address,DO NOT
FLAME ME!!! 
Please remove me if you can.If I need to send this to another address
please be adult and simply give me the correct address.
Thanks!

                               \\\___///
                              \\  - -  //
                               (  @ @  )
-----------------------------oOOo-(_)-oOOo--------------------------------
*Bubulac Angela Tatiana - National Institute for R&D of Materials Physics*
*			  Bucuresti - Magurele P.O.B. MG-7		 *
*			  Romania					 *
*e-mail: [email-masked] 	    |   phone :401-7805385 int.1380      *
*        [email-masked]	    |	       401-7806925               *
*       			    | 	       401-7804573		 *
--------------------------------------Oooo--------------------------------
                              oooO   (   )
                             (   )    ) /
                              \ (    (_/
                               \_)